@charset "utf-8";
body.gmPhantomOld_zoom * { -webkit-user-select:none; }
.phantom-old_module { position:relative; }
.gmPhantomOld_Container * { -moz-box-sizing:content-box; box-sizing:content-box; }
.gmPhantomOld_Container {
    direction:ltr;
    margin:0;
    overflow:hidden;
    padding:0;
    position:relative;
    height:auto;
    z-index:0;
}
div.gmPhantomOld_Container img {
    border:medium none;
    margin:0;
    padding:0;
}
.gmPhantomOld_Background {
    margin:0;
    padding:0;
    position:absolute;
    left:0; top:0; right:0; bottom:0;
    z-index:100;
}
.gmPhantomOld_thumbsWrapper {
    background:none repeat scroll 0 0 transparent;
    height:auto;
    margin:0 auto;
    text-align:left;
    overflow:hidden;
    padding:0;
    position:relative;
    z-index:200;
}
.gmPhantomOld_ThumbContainer {
    cursor:pointer;
    float:left;
    margin:0;
    padding:0;
    position:relative;
    overflow:hidden;
    background:url(../img/ThumbnailLoader.gif) -100% -100% no-repeat;
}
.gmPhantomOld_ThumbContainer.gmPhantomOld_ThumbLoader {
    background-position:50% 50%;
}
.gmPhantomOld_Thumb {
    margin:0;
    overflow:hidden;
    padding:0;
    position:static;
    width:100%; height:100%;
    -webkit-transition:0.2s; transition:0.2s;
}
.gmPhantomOld_ThumbContainer:hover .gmPhantomOld_Thumb {
    transform:scale(1.2); -webkit-transform:scale(1.2);
}
.gmPhantomOld_Thumb img {
    border:0;
    margin:0;
    padding:0;
    max-height:none !important;
    max-width:none !important;
    min-height:0 !important;
    min-width:0 !important;
}
.gmPhantomOld_Thumb img.landscape { height:100%; width:auto; }
.gmPhantomOld_Thumb img.portrait { height:auto; width:100%; }
.gmPhantomOld_ThumbLabel {
    font-family:Arial, Helvetica, Verdana, sans-serif;
    font-size:11px;
    font-weight:bold;
    line-height:1em;
    padding:7px 2px;
    position:absolute;
    top:100%; left:0; right:0;
    color:#e7e7e7;
    background-color:rgba(0, 0, 0, 0.5);
    text-align:center;
    max-height:100%;
    overflow:hidden;
}
.gmPhantomOld_ThumbLabel a {
    font-family:Arial, Helvetica, Verdana, sans-serif;
    font-size:11px;
    font-weight:bold;
    line-height:1em;
    color:#e7e7e7;
    background-color:transparent;
    display:inline;
    text-decoration:none;
}
.gmPhantomOld_LightboxWrapper {
    display:none;
    left:0;
    top:0;
    bottom:0;
    right:0;
    position:fixed;
    width:100%; height:100%;
    overflow:hidden;
    z-index:200000;
    font-size:14px;
    -webkit-text-size-adjust:none;
    -webkit-backface-visibility:hidden;
    -webkit-transform:translateZ(0);
    -webkit-user-select:none;
    -moz-user-select:none;
}
.gmPhantomOld_Container .gmPhantomOld_LightboxWrapper {
    position:absolute;
}
.gmPhantomOld_LightboxWrapper * { -webkit-user-select:none; -moz-box-sizing:border-box; box-sizing:border-box; }
.gmPhantomOld_bodyBg { display:none; position:absolute; left:0; top:0; bottom:0; right:0; width:100%; height:100%; z-index:150000; }
.gmPhantomOld_LightboxWrapper.gm_show + .gmPhantomOld_bodyBg { display:block; }
.gmPhantomOld_LightboxWindow {
    position:absolute;
    top:0; left:0;
    bottom:0; right:0;
    width:100%; height:100%;
    font-size:100%;
    -moz-box-sizing:border-box; box-sizing:border-box;
    padding:0;
    text-align:center;
    white-space:nowrap;
}
.gmPhantomOld_LightboxWindow.gmPhantomOld_LightboxLoader {
    background:url(../img/LightboxLoader.gif) 50% 50% no-repeat;
}
.gmPhantomOld_LightboxWindow > img {
    max-height:none !important;
    max-width:none !important;
    min-height:0 !important;
    min-width:0 !important;
}
.fix_window { position:absolute; right:0; bottom:0; width:1px; height:1px; overflow:hidden; }
.gmPhantomOld_LightboxContainer {
    opacity:0;
    position:relative;
    left:0; top:0;
    display:inline-block;
    text-align:left;
    vertical-align:middle;
    margin:0 auto;
    z-index:100;
}
.gmPhantomOld_LightboxContainer:before {
    position:absolute;
    left:0; top:-1000px;
    width:100%;
    height:2000px;
    content:'';
}
.gmPhantomOld_LightboxBg {
    position:absolute;
    left:0; top:0; right:0; bottom:0;
}
.gmPhantomOld_Lightbox {
    position:relative;
    display:block;
    height:100%;
    width:100%;
    overflow:visible;
}
.gmPhantomOld_Lightbox img {
    display:inline-block;
    vertical-align:middle;
    max-width:100%; max-height:100%;
}
.gmlog {
    text-align:left;
    color:#ffffff;
    font-size:20px;
    padding:0; margin:0;
}
.gmPhantomOld_LightboxNav_PrevBtn {
    position:absolute;
    left:0; top:0;
    cursor:pointer;
    width:20%;
    height:100%;
    overflow:hidden;
    z-index:49;
}
.gmPhantomOld_LightboxNav_NextBtn {
    position:absolute;
    right:0; top:0;
    cursor:pointer;
    width:20%;
    height:100%;
    overflow:hidden;
    z-index:50;
}
.gmPhantomOld_LightboxNav_PrevBtn.gm_lbw_nav,
.gmPhantomOld_LightboxNav_NextBtn.gm_lbw_nav { width:50%; }
.gmPhantomOld_LightboxNav_PrevBtn span,
.gmPhantomOld_LightboxNav_NextBtn span {
    position:absolute;
    top:50%;
    margin-top:-1.5em;
    cursor:pointer;
    height:3em;
    line-height:2.8em;
    font-size:4em;
    font-family:Arial, serif;
    padding:0 0.16em;
    color:#cccccc;
    border:1px solid #bababa;
    background-color:#010101;
    opacity:0.4;
}
.gmPhantomOld_LightboxNav_PrevBtn span { left:0; border-left:none; }
.gmPhantomOld_LightboxNav_NextBtn span { right:0; border-right:none; }
.gmPhantomOld_counter {
    position:absolute;
    z-index:100;
    right:0; bottom:0;
    white-space:nowrap; padding:0.1em 0.6em; line-height:100%;
    font:1.2em Arial;
    color:#cccccc;
    border:1px solid #bababa;
    border-width:1px 0 0 1px;
    background-color:#010101;
}
.gmPhantomOld_counter:hover {
    color:#fefefe;
}
.gmPhantomOld_info {
    display:none;
    position:absolute;
    z-index:20;
    left:0; bottom:0;
    padding:0.1em 0.3em; line-height:100%;
    font:1.6em 'Times New Roman';
    color:#cccccc;
}
.gmPhantomOld_LightboxNavExtraButtons {
    position:absolute;
    left:0; top:0;
    width:100%;
    height:1px;
    overflow:visible;
    z-index:110;
    text-align:center;
}
.gmPhantomOld_LightboxNav_CloseBtn {
    position:relative;
    float:right;
    text-align:center;
}
.gmPhantomOld_LightboxNav_CloseBtn span {
    display:block;
    cursor:pointer;
    color:#cccccc;
    border:1px solid #bababa;
    border-width:0 0 1px 1px;
    background-color:#010101;
    line-height:2em;
    height:2em;
    font-size:1.2em;
    font-family:Arial, sans-serif;
    padding:0 1.2em;
}
.gmPhantomOld_LightboxNav_CloseBtn span:hover,
.gmPhantomOld_LightboxNav_CloseBtn span:active {
    color:#fefefe;
}
.gmPhantomOld_LightboxSocialShare {
    position:relative;
    float:left;
    text-align:center;
}
.gmPhantomOld_LightboxSocialShare .gmAddThisShareButton > a,
.gmPhantomOld_LightboxSocialShare .gmAddThisShareButton > a:hover {
    display:block; line-height:2em; height:2em;
    cursor:pointer;
    font-size:1.2em;
    font-family:Arial, sans-serif;
    color:#cccccc;
    border:1px solid #bababa;
    border-width:0 1px 1px 0;
    background-color:#010101;
    text-decoration:none;
    padding:0 1.2em;
}
.gmPhantomOld_LightboxSocialShare .gmAddThisShareButton > a:hover,
.gmPhantomOld_LightboxSocialShare .gmAddThisShareButton > a:active {
    color:#fefefe;
}
.gmPhantomOld_CaptionTitle {
    color:#ffffff;
    font-family:Arial, Helvetica, Verdana, sans-serif;
    font-size:1em;
    font-weight:bold;
    line-height:100%;
    margin:0; padding:0;
    position:absolute;
    left:0; top:0; width:100%;
    background-color:rgba(0, 0, 0, 0.5);
    display:none;
    white-space:normal;
}
.gmPhantomOld_CaptionTitle .gmPhantomOld_title {
    padding:0.8em;
}
.gmPhantomOld_CaptionTextContainer {
    margin:0; padding:0;
    overflow:auto;
    position:absolute;
    left:0; bottom:0;
    max-height:50%;
    width:100%;
    background-color:rgba(0, 0, 0, 0.5);
    display:none;
    white-space:normal;
}
.gmPhantomOld_CaptionText {
    color:#ffffff;
    font-family:Arial, Helvetica, Verdana, sans-serif;
    font-size:0.9em;
    line-height:120%;
    position:relative;
    padding:0.8em;
}
.gmPhantomOld_Tooltip {
    border-radius:3px;
    border:1px solid #000000;
    display:none;
    font-family:Arial, Helvetica, Verdana, sans-serif;
    font-size:11px;
    font-weight:normal;
    line-height:1.5em;
    padding:0 5px 1px;
    position:absolute;
    text-align:center;
    text-transform:none;
    z-index:300;
    pointer-events:none;
}
.gmPhantomOld_Tooltip div.gmPhantomOld_Tooltip_ArrowBorder {
    border-color:#000000 transparent transparent;
    border-style:solid;
    border-width:5px;
    bottom:-10px;
    height:0;
    position:absolute;
    width:0;
}
.gmPhantomOld_Tooltip div.gmPhantomOld_Tooltip_Arrow {
    border-color:#ffffff transparent transparent;
    border-style:solid;
    border-width:5px;
    bottom:-9px;
    height:0;
    position:absolute;
    width:0;
}
.msie .gmPhantomOld_CaptionTitle,
.msie .gmPhantomOld_CaptionTextContainer,
.msie .gmPhantomOld_ThumbLabel { background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAABCAYAAAD0In+KAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QkFEQ0Y1MjQ1QTg4MTFFMkFCRjFCRDZEQjFDMTJDNDciIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QkFEQ0Y1MjU1QTg4MTFFMkFCRjFCRDZEQjFDMTJDNDciPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpCQURDRjUyMjVBODgxMUUyQUJGMUJENkRCMUMxMkM0NyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpCQURDRjUyMzVBODgxMUUyQUJGMUJENkRCMUMxMkM0NyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pj9rBBcAAAASSURBVHjaYmRgYNgMxAwAAQYAA5EAtcchicsAAAAASUVORK5CYII='); }
.msie7 .gmPhantomOld_LightboxContainer { display:inline; }
#at15s {
    position:fixed !important;
}
/* for touch devices */
.istouch .gmPhantomOld_LightboxContainer:before {
    display:none;
}
.istouch .gmPhantomOld_LightboxContainer { z-index:auto; }
.istouch .gmPhantomOld_LightboxNav_PrevBtn,
.istouch .gmPhantomOld_LightboxNav_NextBtn { display:none; }
.istouch .gmPhantomOld_LightboxContainer .gmPhantomOld_LightboxNav_PrevBtn,
.istouch .gmPhantomOld_LightboxContainer .gmPhantomOld_LightboxNav_NextBtn { display:inline-block; width:0; background:url(../img/LightboxLoader.gif) 50% 50% no-repeat; background-size:30% auto; }
.istouch .gmPhantomOld_LightboxNavExtraButtons { position:static; }
.istouch .gmPhantomOld_LightboxNav_CloseBtn {
    position:absolute; bottom:0; left:0; width:100%; opacity:0.5;
}
.istouch .gmPhantomOld_LightboxNav_CloseBtn span {
    border-width:1px 1px 0 1px; display:inline-block; margin:0 auto;
}
.istouch .gmPhantomOld_LightboxNav_CloseBtn.hover { opacity:0.9; }
.istouch .gmPhantomOld_LightboxNav_CloseBtn.hover span { border-color:red; background-color:green; }
.istouch .gmPhantomOld_LightboxSocialShare {
    position:absolute; top:0; left:0; width:100%; opacity:0.5;
}
.istouch .gmPhantomOld_LightboxSocialShare .gmAddThisShareButton > a {
    border-width:0 1px 1px 1px; display:inline-block; margin:0 auto;
}
.istouch .gmPhantomOld_LightboxSocialShare.hover { opacity:0.9; }
.istouch .gmPhantomOld_LightboxSocialShare.hover .gmAddThisShareButton > a { border-color:red; background-color:green; }
.istouch .gmPhantomOld_CaptionTitle { top:auto; bottom:50%; font-size:1.2em }
.istouch .gmPhantomOld_CaptionTextContainer { bottom:auto; top:50%; max-height:none; }
.istouch .gmPhantomOld_CaptionText { font-size:1.1em }
.gmPhantomOld_Container.delay {
    opacity:0;
    -moz-animation:slide 1s ease 1s forwards;
    -webkit-animation:slide 1s ease 1s forwards;
    -o-animation:slide 1s ease 1s forwards;
    -ms-animation:slide 1s ease 1s forwards;
    animation:slide 1s ease 1s forwards;
}
@-moz-keyframes slide {
    from { opacity:0; }
    to { opacity:1; }
}
@-webkit-keyframes slide {
    from { opacity:0; }
    to { opacity:1; }
}
@-o-keyframes slide {
    from { opacity:0; }
    to { opacity:1; }
}
@-ms-keyframes slide {
    from { opacity:0; }
    to { opacity:1; }
}
@keyframes slide {
    from { opacity:0; }
    to { opacity:1; }
}
body .gmShowBuster { display:block !important; }